Subject: [netatalk-admins] getting Retrospect to mount TCP/IP

From: Erik Ohlin <[email-masked]>
Date: Thu, 06 May 1999 12:29:17 -0700

It seems I cannot get Retrospect to mount my netatalk+asun volumes over
TCP/IP. I can mount them manually from the chooser using AppleShare client
3.8.1 under Mac OS 8.5.1. But, if the volume is unmounted and Retrospect
mounts the volume it *always* mounts over AppleTalk (ddp). Any work-arounds?
---
<------------------------------------------------------------->
| Erik Ohlin   mailto:[email-masked]   (760)438-8933 |
| Pacific Color http://www.pacificcolor.com fax:(760)438-8414 |
|    1916 Palomar Oaks Way, Suite 100, Carlsbad, CA  92008    |
<------------------------------------------------------------->